Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
生成一个用于下载 Fastino 训练工件的临时 URL。
curl https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID/download \ -H "X-API-Key: $FASTINO_API_KEY"
{ "success": true, "job_id": "YOUR_TRAINING_JOB_ID", "download_url": "https://...", "expires_in_seconds": 3600, "file_name": "my-model-name-weights.zip", "message": "Download URL generated successfully" }
GET /v1/training-jobs/{job_id}/download
response=$(curl -fsS \ https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID/download \ -H "X-API-Key: $FASTINO_API_KEY") curl -fL \ -o "$(jq -r '.file_name' <<<"$response")" \ "$(jq -r '.download_url' <<<"$response")"
jq
4xx
此页面对您有帮助吗?